@media only screen and (max-width:600px) {
    
    .sec4-wrap .sec4 .text h2, .sec5-wrap .sec5 .text h2, .sec5-wrap .sec5 .text h3 {
        line-height: 1.1;
        font-size: 35px;
        font-size: 8.95vw;
    }
    .sec4-wrap .sec4 .text p, .sec5-wrap .sec5 .text > p, .sec6-wrap .sec6 .reviewslist .reviews .item p {
        font-size: 16px;
        font-size: 3.64vw;
        width: auto;
    }
    .sec4-wrap .sec4 .slist .services .dblock .abtn a {
        flex: unset;
        padding: 11px 2rem;
    }
    .sec4-wrap .sec4 .slist .services .dblock .textn h3 {
        font-size: 20px;
        font-size: 4.55vw;
    }
    .sec4-wrap .sec4 .slist .services .dblock .textn p, .sec6-wrap .sec6 .reviewslist .reviews .item .name h4, .sec6-wrap .sec6 .reviewslist .reviews .item .abtng a {
        font-size: 14px;
        font-size: 3.18vw;
    }
    .sec5-wrap .sec5 .text {
        text-align: center;
    }
    .sec5-wrap .sec5 .text .abtn {
        justify-content: center;
    }
    .sec5-wrap .sec5 .featdwrap .featd .dblock {
        text-align: left;
    }
    
   
   

    .footer .footdetwrap .footmenucnt-wrap .footmenu .ftmenu ul {
        gap: 1.5rem;
    }
    .footer .footdetwrap .footmenucnt-wrap .footcontact .dblock {
        justify-content: center;
    }
    .footer .copy_right_wrap .container-fluid {
        padding: 2rem calc(var(--bs-gutter-x) * .5);
    }
    .footer .copy_right_wrap .copyright p {
        font-size: 11px;
    }
  

}
@media only screen and (max-width:586px) {
	
}
@media only screen and (max-width:575px) {
   
}
@media only screen and (max-width:560px) {
	

}
@media only screen and (max-width:554px) {
	
}
@media only screen and (max-width:540px) {
   
    
    .footer .copy_right_wrap .copyright p {
        font-size: 10px;
    }
    .footer .copy_right_wrap .copyright.terms p {
        margin-top: 15px;
    }
}
@media only screen and (max-width:525px) {

}
@media only screen and (max-width:490px) {
    
}
@media only screen and (max-width:483px) {
	
}
@media only screen and (max-width:480px) {
    
}

@media only screen and (max-width:460px) {
    
}
@media only screen and (max-width:452px) {
	
	
}
@media only screen and (max-width:440px) {
    .sec4-wrap {
        margin-top: 3rem;
        padding: 5rem 0;
    }
    .sec5-wrap {
        padding: 4rem 0 0;
    }
    .sec5-wrap .sec5 .promowrap {
        padding: 3rem 0;
    }
    .sec5-wrap .sec5 .text {
        padding: 0 1rem;
    }
    .sec5-wrap .sec5 .text > p:nth-child(2) {
        font-size: 16px;
        font-size: 3.64vw;
        width: auto;
        margin-bottom: 1rem;
    }
    .sec5-wrap .sec5 .text > p:nth-child(3) {
        font-size: 14px;
        font-size: 3.2vw;
    }
    .sec5-wrap .sec5 .promowrap .promowsli .item .det h2 {
        font-size: 60px;
    }
    .sec5-wrap .sec5 .promowrap .promowsli .item .det h2 span {
        font-size: 50px;
    }
    .sec5-wrap .sec5 .promowrap .promowsli .item .det p:nth-child(2) {
        font-size: 22px;
    }

    .footer .footdetwrap .flogo {
        margin-bottom: 2rem;
    }
    .footer .footdetwrap .flogo .social a {
        flex: 1;
        margin: 0 6px;
    }
    .footer .footdetwrap p {
        font-size: 18px;
    }
    .footer .footdetwrap .map iframe {
        height: 12rem;
    }
    .footer .footdetwrap .footmenucnt-wrap .footmenu .ftmenu ul li a {
        
    }
    .footer .copy_right_wrap .copyright {
        flex-direction: row;
        flex-wrap: wrap;
    }
    .footer .copy_right_wrap .copyright p {
        font-size: 13px;
        margin-bottom: 6px;
    }
    .footer .copy_right_wrap .copyright p:after {
        margin: 0 5px;
        color: #A8A8B4;
    }
    .footer .copy_right_wrap .copyright p:last-child {
        
    }
    .footer .footdetwrap .footmenucnt-wrap {
        display: flex;
        flex-direction: column;
    }
    .footer .footdetwrap .footmenucnt-wrap .footmenu {
        align-items: unset;
        display: unset;
    }
    .footer .footdetwrap .footmenucnt-wrap .footmenu .ftmenu {
        display: unset;
        text-align: center;
    }
    .footer .footdetwrap .footmenucnt-wrap .footmenu .ftmenu ul {
        gap: .5rem;
        flex-direction: column;
    }
    .footer .footdetwrap .footmenucnt-wrap .footmenu .abtn {
        flex-direction: column;
        align-items: unset;
        margin: 1rem 0 0;
        
    }
    .footer .footdetwrap .footmenucnt-wrap .footmenu .abtn a {
        flex: 1;
    }
    .footer .footdetwrap .footmenucnt-wrap .footcontact {
        flex-direction: column;
        gap: 1.5rem;
    }
    .footer .footdetwrap .footmenucnt-wrap .footcontact .dblock a {
        flex-direction: column;
    }
    .footer .footdetwrap .footmenucnt-wrap .footmenu .abtn a:nth-child(2) {
        background-color: #F9F9F9;
        color: #1F1E21;
    }
    
		
}
@media only screen and (max-width:430px) {
    

    

    


}
@media only screen and (max-width:420px) {
	
}

@media only screen and (max-width:414px) {
   
}
@media only screen and (max-width:414px) and (min-height:896px) {
	
}
@media only screen and (max-width:412px) {
    
    
}
@media only screen and (max-width:412px) and (min-height:915px) {
	
}
@media only screen and (max-width:412px) and (min-height:786px) {
	
}
@media only screen and (max-width:393px) {
   
}
@media only screen and (max-width:390px) {
   
    
   
    .footer .copy_right_wrap .copyright p {
    }
    .footer .copy_right_wrap .copyright {
        /* flex-direction: column; */
        justify-content: center;
        align-items: center;
        gap: .5rem;
    }
    .footer .copy_right_wrap .copyright p:after {
        content: unset;
    }
}
@media only screen and (max-width:384px) {
   
}
@media only screen and (max-width:375px) {
    .sec5-wrap .sec5 .promowrap .promowsli .item .det h2 {
        font-size: 50px;
    }
    .sec5-wrap .sec5 .promowrap .promowsli .item .det h2 span {
        font-size: 40px;
    }
    .sec5-wrap .sec5 .promowrap .promowsli .item .det p:nth-child(2) {
        font-size: 18px;
    }
    .sec6-wrap .sec6 .reviewslist .reviews .item {
        padding: 2rem 1rem;
    }
    
    .footer .copy_right_wrap .copyright p {
        font-size: 11px;
    }
    
    
}
@media only screen and (max-width:375px) and (max-height:667px) {
	
}
@media only screen and (max-width:360px) {
   
    
    
}
@media only screen and (max-width:320px) {
    .sec5-wrap .sec5 .promowrap .promowsli .item .det h2 {
        font-size: 40px;
    }
    .sec5-wrap .sec5 .promowrap .promowsli .item .det h2 span {
        font-size: 30px;
        line-height: 1.2;
    }
   .sec5-wrap .sec5 .promowrap .promowsli .item .det p:nth-child(3) {
        font-size: 14px;
        font-size: 3.2vw;
   }
   
    
}
@media only screen and (max-width:280px) {

}
